/**
 * Theme Name:     ColorMag Child
 * Author:         Tomáš Rybnický
 * Template:       colormag
 * Text Domain:	   colormag-child
 * Description:    ColorMag Child theme created for modification purposes when building theme for Obec Liptaň new website.
 * Author URI:     https://www.wetory.eu/
 */

/* Titles */
h2 {
    font-size: 28px;
}
h3 {
    font-size: 26px;
}
h4 {
    font-size: 24px;
}

/* Header */
.news-bar {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

/* Navigation */
#site-navigation,
.main-navigation .sub-menu, .main-navigation .children {
    background-color: #011641;
}
.main-navigation a {
    font-weight: 500;
}
.home-goto-wrapper {
    width: 100%;
    text-align: center;
    margin: -15px 0px 30px 0px;
    padding-bottom: 10px;
}
.home-goto {

}

/* Posts */
article.category-aktuality .featured-image {
    display: none;
}

/* Load more */
.load-more-wrapper {
    display: inline-block;
    width: 100%;
}

/* Images */
.advertisement_728x90 img {
    box-shadow: none;
}
img.wp-post-image {
    width: 100%;
}

/* Breadcrumbs */
#breadcrumbs {
    background: #F6F6F6;
    padding: 5px 10px;
}

/* Inputs */
input[type="text"], input[type="email"], input[type="password"], input[type="url"], textarea, select {
    width: 100%;
    padding: 10px 15px;
    margin: 5px 0 15px 0px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    background-color: #f8f8f8;
}
#wetory-ajax-filter-search input[type="text"],
#wetory-ajax-filter-search select {
    background-color: #fff !important;
}
input.s {
    width: 85%;
}
#wetory-ajax-filter-search .action-buttons-wrapper{
    text-align: right;
}
#wetory-ajax-filter-search button {
    margin-bottom: 0;
    padding: 5px 15px;
    font-size: 16px;
    line-height: 1.4;

}
#wetory-ajax-filter-search button.button-cancel {
    background-color: #33363b;
}

/* Search */
#wetory-ajax-filter-search {
    padding: 10px;
    background: #f6f6f6;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    box-shadow: 0 0 1px #CCC;
}
.no-results {
    text-align: center;
}
#masthead .search-wrap input.s {
    margin: 0;
}
.search-form-top {
    padding: 0;
    box-shadow: 0px 2px 5px #CCC;
}

/* Footer */
.tg-second-footer-widget, 
.tg-fourth-footer-widget {
    width: 45%;
}
.footer-socket-wrapper {
    padding: 20px 0;
}
.footer-widgets-wrapper {
    background-color: #011641;
}
.colormag-footer--classic .footer-socket-wrapper {
    background-color: #001235;
}
.footer-socket-wrapper .copyright {
    margin-top: 8px;
}

/* Recatpcha v3 */
.footer-recaptcha {
    padding: 15px;
    text-align: center;
    font-size: 12px;
    color: #FFF;
}
.footer-recaptcha a {
    color: #FFF;
    text-decoration: underline;
}
.grecaptcha-badge { 
    visibility: hidden;
}

/* Email subscribers */
.widget_email-subscribers-form {
    background: #FFF !important;
    color: #FFF !important;
    font-weight: 600 !important;
}
.widget_email-subscribers-form .widget-title {
    border-bottom: none !important;
    margin-bottom: 0px !important;
}
.widget_email-subscribers-form .widget-title span {
    background: #FFF !important;
    color: #0468BF !important;
    font-weight: 700;
    padding: 10px 0px !important;
}
.widget_email-subscribers-form .emaillist {
    padding: 15px !important;
    background: #0468BF;
}
.widget_email-subscribers-form .emaillist input[type="text"],
.widget_email-subscribers-form .emaillist input[type="email"]{
    padding: 3%;
}
.widget_email-subscribers-form .emaillist input.es_submit_button {
    background: #060202;
    padding: 5px 10px;
    margin-bottom: 0px;
}
.widget_email-subscribers-form  .gdpr-label a {
    color: #a4ddff;
}

/* Accessiblity support */
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a {
    text-decoration: none !important;
}

/* Responsive mobile devices support */

/* extra small devices */
@media (max-width: 576px) {
    #masthead .breaking-news,
    #masthead .social-links {
        display: none;
    }
    .pojo-a11y-toolbar-toggle {
        display: none;
    }

}

/* small devices */
@media (max-width: 768px) {    
    #page {
        width: 100%;
    }
}

/* medium devices */
@media (max-width:992px) {

}

/* large devices */
@media (max-width:1200px) {

}

/* xlarge devices */
@media (min-width:1200px) {

}
